/*
green - 008f3d
orange - ef7d1c
light grey - D0D0D0
brown - 4e2b23
background grey - E0E0E0
yellow - fcbd06
*/

body { padding: 0; color: #4e2b23; font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; background: #E0E0E0 url('../img/background.png') repeat; }
a, a:link, a:focus, a:active, a:visited { color: #4e2b23; text-decoration: underline; font-weight: bold; }
a:hover  { color: #ef7d1c; }
h1 { color: #ef7d1c; margin-top: 0; }
h2  { color: #008f3d; font-size: 24px; }
h3  { font-size: 18px; }
.container_full { margin: 0 auto; width: 100%; background: #E0E0E0 url('../img/background-header.png') repeat; }
#header { padding: 30px 0 0 0; color: #FFF; }
#logo { float: right; margin: 0 0 15px 0; }

.navbar-default { background-color: transparent; border-color: transparent; }
.nav-pills { border: font-size: 18px; }
.nav-pills > li > a { background-color: #008f3d; color: #FFF; font-weight: bold; text-align: center; text-decoration: none; }
.nav-pills > li > a.active, .nav-pills > li > a:hover, .nav-pills > li > a:active , .nav-pills > li > a:focus { background-color: #ef7d1c; color: #FFF; }
.navbar-collapse { padding: 0; }
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus { background-color: #008f3d; color: #FFF; border-color: none; background-image: none; }
.dropdown-menu { background-color: #ef7d1c; margin: 0; padding: 0;  font-size: 12px; }
.dropdown-menu > li  a { color: #FFF; border-bottom: 1px solid #FFF; padding: 10px 10px 10px 30px; min-width: 200px; text-decoration: none; }
.dropdown-menu > li  a.active, .dropdown-menu > li  a:hover, .dropdown-menu > li  a:active , .dropdown-menu > li  a:focus { background-color: #008f3d; color: #FFF; }

#quick_contact { text-align: right; font-size: 15px; font-weight: bold; margin: 0 0 20px 0; }
#quick_contact  #name { font-size: 20px; color: #008f3d; }
#main_content { padding-top: 20px; background: #FFF; min-height: 425px; padding-bottom: 20px; }
#article_photos img { margin: 0 10px 10px 0; }
#page_photos  { float: right; }
#page_photos  img {  padding: 0 0 0.5em 0; }
#page_photos  p { font-size: 0.85em; padding: 0.25em 0 0.5em 0; }
.file_list { margin: 0 0 2em 0; }
.article_listing { margin: 20px 0 10px 0; padding: 0 0 10px 0; border-bottom: 1px dashed #b4cd95; }
.article_section_photo { margin: 10px 0 0 0; }
.article_section { margin: 10px 0 20px 0; }


label.error { font-weight: bold; color: red; padding: 2px 8px; margin-top: 2px; }
.control-label { padding-right: 1em; }
.error_msg { padding: 0.5em 0; color: #B0171F; }
.confirmation_msg { padding: 0.5em 0; color: #325c86; }
#form_intro { padding: 0 0 1em 0; }
#map { width: 301px; height: 251px; border: 1px solid #aaa; margin: 0 0 20px 0; float: right; }
.form-control { -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0  }
.btn-primary, .btn-primary:link, .btn-primary:focus, .btn-primary:active, .btn-primary:visited, .btn-primary[disabled] { margin: 0.5em 0; background: #f4d426; color: #000; border: none; border-radius: 0px; text-transform: uppercase; text-decoration: none; -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0 }
.btn-primary:hover  { background: #fcbd06; color: #000; }
#credit { margin: 0 0 15px 0; padding: 10px 0; font-size: 0.85em; }
#credit a, #credit a:link, #credit a:focus, #credit a:active, #credit a:visited { color: #4e2b23; text-decoration: underline;  }
#credit a:hover  { color: #ef7d1c; }
#social_icons { margin: 0 0 15px 0; padding: 10px 0; text-align: right; }
